@charset "UTF-8";
.place {
  width: 87.5%;
  margin: 0 auto;
  padding-top: 45px;
}
.place__name {
  letter-spacing: 0.2em;
  position: relative;
  text-align: center;
  font-size: 20px;
  margin-bottom: 42px;
}
.place__name > span {
  background: #00233f url("/brand/citylights/images/bg_citylights.png");
  position: relative;
  max-width: 75%;
  display: inline-block;
  z-index: 2;
  padding: 0 20px;
}
.place__name .yomi {
  font-size: 76%;
}
.place__name.long {
  letter-spacing: 0.2em;
}
.place__name::before, .place__name::after {
  position: absolute;
  z-index: 1;
  display: block;
  content: '';
  width: 20.83333%;
  height: 1px;
  background: url("/brand/citylights/images/hr_title.gif") repeat-x;
}
.place__name::before {
  top: 50%;
  left: 0;
}
.place__name::after {
  top: 50%;
  right: 0;
}
.place__image {
  position: relative;
  z-index: 1;
  margin-bottom: 35px;
}
.place__image img {
  vertical-align: bottom;
}
.place__image__logo {
  position: absolute;
  bottom: 5px;
  right: 5px;
  z-index: 10;
  max-width: 50px;
  height: 45px;
}
.place__description {
  overflow: hidden;
  *zoom: 1;
  text-align: center;
  line-height: 2;
  font-size: 14px;
  margin-bottom: 35px;
}
.place__description p {
  margin-bottom: 20px;
}
.place__description ul.note {
  padding: 0;
  margin: 0;
  text-align: left;
  list-style-type: none;
}
.place__description ul.note li {
  font-size: 12px;
}
.place div.place__image__credit {
  margin-top: -35px;
  text-align: right;
  font-size: 10px;
  margin-bottom: 20px;
}
.place__map {
  clear: both;
  margin-bottom: 40px;
}
.place__map__container {
  position: relative;
  padding-bottom: 75%;
  height: 0;
}
.place__map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}
.place__map__address {
  padding-top: 10px;
  text-align: center;
}

/* 和歌 */
.waka {
  width: 87.5%;
  margin: 0 auto 70px;
}
.waka__title {
  position: relative;
  text-align: center;
  font-size: 20px;
  margin-bottom: 42px;
}
.waka__title::before, .waka__title::after {
  position: absolute;
  display: block;
  content: '';
  width: 25%;
  height: 1px;
  background: url("/brand/citylights/images/hr_title.gif") repeat-x;
}
.waka__title::before {
  top: 50%;
  left: 0;
}
.waka__title::after {
  top: 50%;
  right: 0;
}
.waka__content {
  background: url("/brand/citylights/images/bg_waka.png") repeat;
  padding: 2px;
}
.waka__original {
  position: relative;
  padding: 50px 0 80px;
  text-align: center;
  min-height: 130px;
  background: url("/brand/citylights/images/bg_waka_original_sp.gif") no-repeat;
  background-size: 100% 100%;
}
.waka__original img {
  width: 98%;
  margin: 0 auto;
}
.waka__original .author {
	font-size: 12px;
	position: absolute;
	bottom: 20px;
	right: 10px;
	width: 100%;
	text-align:right
}
.waka__translate {
  padding: 30px 0;
  text-align: center;
  line-height: 2;
  font-size: 14px;
}

.dash {
    letter-spacing: -0.1em;
    font-family: "Hiragino Kaku Gothic ProN","メイリオ","MS ゴシック",monospace;
}
/* 月ボタン 
-----------------------------*/
.moon_noCloud{
    margin:0 auto 40px;
}

@media print, screen and (min-width: 980px) {
  .place {
    width: 100%;
    margin: 0 auto 180px;
    max-width:1280px;
    padding-top: 100px;
  }
  .place__name {
    font-weight: normal;
    font-size: 40px;
    margin:0 auto 100px;
    width:960px;
  }
  .place__name > span {
    max-width: 90%;
    padding: 0 20px;
  }
  .place__name::before, .place__name::after {
    width: 27.08333%;
  }
  .place__name.long {
    letter-spacing: 0.2em;
  }
  .place__name.long::before, .place__name.long::after {
    width: 10.41667%;
    display: block;
  }
  .place__image {
    margin-bottom: 100px;
  }
  .place__image__logo {
    bottom: 20px;
    right: 20px;
    z-index: 10;
    max-width: 70px;
    height: 63px;
  }
  .place__description {
    overflow: hidden;
    *zoom: 1;
    font-size: 22px;
    font-weight: normal;
    margin-bottom: 100px;
  }
  .place__description ul.note {
    float: right;
    text-align: left;
    text-indent: -1em;
    padding-left: 1em;
    list-style-type: none;
  }
  .place__description ul.note li {
    font-size: 16px;
  }
  .place div.place__image__credit {
    font-size: 14px;
    margin-top: -90px;
    text-align: right;
    margin-bottom: 40px;
  }
  .place__map {
    overflow: hidden;
    margin:0 auto 40px;
    width:960px;
    *zoom: 1;
  }
  .place__map__container {
    float: right;
    width: 600px;
    height: 280px;
    padding-bottom: 0;
  }
  .place__map__address {
    font-size: 16px;
    padding-top: 140px;
    float: left;
    width: 360px;
  }

  .waka {
    width: 960px;
    margin: 0 auto 50px;
  }
  .waka__title {
    font-weight: normal;
    font-size: 40px;
    margin-bottom: 100px;
  }
  .waka__title::before, .waka__title::after {
    width: 32.29167%;
  }
  .waka__original {
    position: relative;
    padding: 50px 0 80px;
    text-align: center;
    min-height: 130px;
    background: url("/brand/citylights/images/bg_waka_original.gif") no-repeat;
    background-size: 100% 100%;
  }
  .waka__original .author {
    font-size: 16px;
    position: absolute;
    bottom: 55px;
    right: 55px;
	width: 100%;
	text-align:right
  }
  .waka__translate {
    padding: 60px 0;
    font-size: 22px;
  }
}
